recovery:
  state:
    round: 354
    hash: "090fd87fef0dc635ed04ede166d0ee78ec863014efb09f68e7fa735122978e3314c49fb69940034629eb02edce884c1c"
    timestamp: "2025-10-12T05:46:00.158016789Z"
  bootstrap: null
  package: null
  stream: null
